Z11(NX531J)SElinux未工作在强制模式,你的安全性被削弱了

Z11(NX531J)SElinux未工作在强制模式,你的安全性被削弱了 //mokee-discourse.s3.dualstack.ap-northeast-1.amazonaws.com/optimized/2X/2/29fe628818b9dafff9b35d0378220aaea2c414f5_2_1024x799.png
none 4.0 1

手机:努比亚Z11(NX531J)6GRAM,128GROM
刷机次数:第1次刷努比亚官方以外其它系统
问题描述:SElinux未工作在强制模式,你的安全性被削弱了。感觉很多软件都没有,因为没有刷机成功过,所以不知道刷机成功应该是什么样子。
刷入版本:MK90.0-nx531j-201904301126-NIGHTLY
刷机步骤:1、使用z11解锁bootloader在电脑上将手机解锁。2、使用TWRP 3.2.2.0一键刷入工具刷TWRP。3、将系统刷入,刷入前未双清。
所用软件:1、TWRP 3.2.2.0 By youyim
2、z11解锁bootloader By youyim

刷入后双清也可以。清DATA很关键。应用需要重装。

两种解决办法,任选一:

  1. 帮开发者补写 SELinux 规则,并将代码提交给魔趣审核;

  2. 点「管理警报」,划到最下面把这条警报关掉。

从重新刷入,双清,换成最早的 :MK90.0-nx531j-201904271100-NIGHTLY.zip手机工作正常,但再刷MK90.0-nx531j-201904301126-NIGHTLY与 MK90.0-nx531j-201905061318-NIGHTLY.zip这个包。双清全清包括系统问题依然存在。我现在不明白这个影响使用不?

1、我不会写代码,第一个解决不了。
2、警报关掉对使用有什么影响我不清楚。所以想问问各位大神是否有解决的办法。是不是Z11刷入这个版都存在相关问题。

这个警报和你双清了多少次没关系,和你刷了哪个版本没关系。

要么等维护者解决,要么帮维护者解决,要么关掉警报当没看到。

好的,谢谢。谢谢你!

该主题在最后一个回复创建后30天后自动关闭。不再允许新的回复。